<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pdCCR2number">
	<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<questions>
		<question>
			<sentence><![CDATA[Ms. Walker ... to work every day.]]></sentence>
			<options>
				<option><![CDATA[is driving]]></option>
				<option answer="correct"><![CDATA[drives]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I usually .... my little sister on Saturdays.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[babysit]]></option>
				<option><![CDATA[am babysitting]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Mr. and Ms. Todd ... in Australia this year.]]></sentence>
			<options>
				<option><![CDATA[live]]></option>
				<option answer="correct"><![CDATA[are living]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Max sometimes ... his bike to school.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[rides]]></option>
				<option><![CDATA[is riding]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Clara ... dinner tonight.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[is making]]></option>
				<option><![CDATA[makes]]></option>
			</options>
		</question>
		<question>
	<sentence><![CDATA[My dog ... in the yard at the moment.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[is playing]]></option>
				<option><![CDATA[plays]]></option>
			</options>
		</question>
		<question>
		<sentence><![CDATA[You usually ... to piano lessons on Tuesdays.]]></sentence>
			<options>
				<option><![CDATA[are going]]></option>
				<option answer="correct"><![CDATA[go]]></option>
			</options>
		</question>
		</questions>
		</exercise>
